<!doctype html>
<html class='no-js'>
<head>
<include file='Common:header' title='标题' />
<!-- <script src="{pigcms::RES}/wap/common/js/jquery.tmpl.min.js"></script>--><!-- js模板引擎；按需加载文件 -->
<style type="text/css">
/* 小屏手机修改html字体大小，从而改变rem的比例 */
@media only screen and (max-width:320px){
	html{font-size:62.5% !important;}
	body{font-size:1.4rem;}/* 14px */
}
/* 中大屏手机修改html字体大小，从而改变rem的比例 */
@media only screen and (min-width:321px){
	html{font-size:75% !important;}
	body{font-size:1.33rem;}/* 16px */
}
</style>


</head>
<body>
<include file="Public:header" />
<!-- <include file='Common:searchBar' />  搜索框样式；按需加载文件 
<a href="javascript:alert('hello world');">hello world</a>-->
<volist id='data' name='data'>
{pigcms:$data}<br/>
</volist>

<!--<div id="div_demo">
</div>


<input type='text' id='count' />
<a href="javascript:test();">传值</a>
<input type="text" value="" id="test"/>-->
<include file='public:share' />
</body>
</html>